.image1763879060 {
    
}

.image1763879060 .mhead {
    
}

.image1763879060 .mtitle {
    
}

.image1763879060 .mdesc {
    
}

.image1763879060 .mbody {
    text-align:center;
     margin: 50px 0;

}

.image1763879060 .mcontent {
    
}

/*Module specific style*/
.image1763879060 .mcontent img {
    border-radius:5px;
        border: 1px solid #6a216f;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}